﻿

.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}






.topmenu{padding-left:20px; height: 52px;}


.topmenu ul li{list-style:none;display:inline;padding: 10px;}

 #ml { position:absolute; left:229px; bottom:-16px; font-size:12px; }

.pagination .page-numbers {
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  border-radius: 3px;
  margin-right: 5px;
  background-color: #fff;
  border: 1px solid rgba(34, 170, 161, 0.5);
  display: inline-block;
  color: #444;
  font-weight: lighter;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  margin-bottom: 5px;
}

.pagination .page-numbers:hover {
  background: #22AAA1;
  color: white;
}
.jet-posts__inner-box{overflow:hidden}
.jet-posts.jet-equal-cols .jet-posts__item .jet-posts__inner-box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box}
.jet-posts .jet-posts__inner-box {background-color: #ffffff;}
.side-nav .flat-links{margin:20px 0 0;padding:0;list-style:none}

.hero-login-tabs{
    overflow:hidden;
}

.hero-login-tabs a{
    float:left;
    width:50%;
    color:#ffffff;
    background:#9c9e9f;
    text-align:center;
    font:20px/55px minion;
    height:55px;
    white-space:nowrap;
}


.hero-login-tabs a.active{
    color:#141414;
    background:#ffffff;
}

.hero-login-tabs a:hover,
.hero-login-tabs a.active:hover{
    color:#141414;
    background:#e3e3e3;
}


.color-block{
	background-color: #e3e7ea;
	
	float: left;
	width: 100%;
	padding-left: 5px;
	margin-bottom: 5px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}



.home-image{
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    height:auto;
    margin: 0;
    display: block;
    z-index: -2;
}

.content-list-chosen { position:relative; margin:20px 0 0 0; overflow:hidden; height: 270px; }

.choosen-from.vehicle .content-list-chosen, .simply-scroll .simply-scroll-clip{ height:300px !important;}


.text-2{

    width: 94%;

    font-size: 12px;

    float: left;

    margin: 0px;

    color: #999999;

    font-style: italic;

    font-weight: 700;

    padding-left: 12px;

}

.related .post-meta-time {float:left;width:100%;font-size:12px;color:#bbb;text-transform:uppercase;background:none;line-height:14px;text-align:center;}
.post-meta-time{display:none!important}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}




.toggle-menu-wrapper a, .toggle-menu-wrapper a:visited {
  color: #fff;
  -webkit-transition: all .25s ease-out;
  transition: all .25s ease-out;
}


.toggle-menu-wrapper a:hover, .toggle-menu-wrapper a:focus, .toggle-menu-wrapper a:active {
  color: #a6a6a6;
}


.toggle-menu-wrapper a:before {
  content: "\f0c9";
  font-size: 25px;
  font-size: 1.5625rem;
  vertical-align: middle;
}


.toggle-menu-wrapper .toggle-menu-label {
  font-family: "Lato", sans-serif;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 0 5px;
  margin: 0 0.3125rem;
  text-transform: uppercase;
}

  
  .toggle-menu-wrapper {
    display: none;
  }

#latestWork .grid {
    text-align: center;
    margin-top: 40px;
}

#footer-callout-left,
#footer-callout-right { display: block; float: left; }

#footer-callout-right { width: 23%; margin-left: 2%; }

#footer-callout-wrap.btn-only #footer-callout-left,
#footer-callout-wrap.btn-only #footer-callout-right { float: none; width: auto; margin: 0; }

	#footer-callout-left, #footer-callout-right { width: 100%; margin: 0; float: none; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

	
	
	.blog-masonry-fw .col-sm-3 {
		width: 20%;
	}

.modal.video .player { padding: 0; }

.modal.video .player .flex-video { margin-bottom: 0; }
#hp-additionalarticles-left{float:left;width:28%}
#hp-additionalarticles-left h3{color:#40464c;text-transform:uppercase;font-size:16px;font-weight:600;margin-bottom:30px;padding-bottom:10px;border-bottom:3px solid #f2b72b;display:inline-block}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}

#ja-current-content, #ja-main { float: right; }


.column { overflow: hidden; float: left; }


.column div.ja-moduletable, .column div.moduletable, .column div.ja-module, .column div.module { 

	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
}


.column ol li { line-height: 180%; margin-left: 30px; }



.column p, .column pre, .column blockquote,
.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,
.column ol, .column ul { margin: 15px 0; padding: 0; }



.column ul li { }

div.sociable { }



div.sociable li#Twitter_Counter iframe{
width:100px !important;
}

.sociable span {
	display: block;
}

.sociable ul {
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}

.sociable ul li {
	background: none;
	display: inline !important;
	list-style-type: none;
	margin: 0;
	padding: 3px;
    float:left;
}

.sociable ul li:before { content: ""; }

.sociable img {
	float: none;

	border: 0;
	margin: 0;
	padding: 0;
}


.sociable-hovers {
	opacity: .4;
	-moz-opacity: .4;
	filter: alpha(opacity=40);
}

.sociable-hovers:hover {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}
#hp-recentarticles-inside,#hp-additionalarticles-inside{max-width:1150px;margin:0 auto;padding:50px 0;line-height:1.5}


#hp-recentarticles-inside, #hp-additionalarticles-inside {max-width: 1150px; margin: 0 auto; padding: 50px 0; line-height: 1.5;}
.tabs dd,.tabs .tab-title{float:left;list-style:none;margin-bottom:0 !important;position:relative}
.tabs.vertical dd,.tabs.vertical .tab-title{position:inherit;float:none;display:block;top:auto}
.mortgage-calc .tabsPanel .tabs .tab-title{float:none;display:inline-block;margin-top:-.5rem}
.mortgage-calc .tabsPanel .tabs .tab-title a{background:0 0;font-size:20px;font-size:1.25rem;text-transform:uppercase;font-weight:600;color:#FFF;padding:1rem 2rem}
.mortgage-calc .tabsPanel .tabs .tab-title a:hover{background:#013C5C}
.mortgage-calc .tabsPanel .tabs .tab-title.active a{border-top-left-radius:2px;border-top-right-radius:2px;background:#1683ab;color:#FFF;padding:1.5rem 2rem 1rem}
.c-tab-control .tabs .tab-title.active a{background-color:#FFF}
.lt-ie10 .c-tab-control .tab-title a,.lt-ie9 .c-tab-control .tab-title a{padding:10px 12px}
.post-object.size-full{margin:0 15px}
.post-object.size-full .post-object__image{height:780px}
.post-object.size-full .post-object__meta{padding:60px;margin-bottom:30px}
.post-object.size-full .post-object__meta-text{font-size:48px;line-height:1.21}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}



.row-featured {
  overflow: hidden;
  margin-right: -16px; }


.row-featured-category {
  margin-bottom: -1px; }

  .row-featured-category .sell-your-item {
    top: 15px; }

  .item-list .row {
    margin: 0; }


.row-featured-company .f-category h6 {
  color: #777;
  font-size: 12px;
  text-transform: none; }

  .row-featured-company .f-category h6 .company-name {
    color: #369; }


.event-filters-wrapper .row {
  margin: 0; }
.search-form-active{display:none !important;}
.tophead-lastnews{display:none;background:#fff}


.kolon{display:block;float:left;}

	#mobile_01 ul, #mobile_02 ul {display: inline; width: 100%; margin: 0px 0px 5px 0px; padding: 0px; float: left;}

	#mobile_01 li, #mobile_02 li {list-style: none; width: 100%; margin: 0px; padding: 0px; text-align: center; float: left;}

	#mobile_01 li a, #mobile_01 li a:link, #mobile_01 li a:visited, #mobile_01 li a:hover, #mobile_01 li a:active, #mobile_02 li a, #mobile_02 li a:link, #mobile_02 li a:visited, #mobile_02 li a:hover, #mobile_02 li a:active {display: block; width: 100%; height: 26px; line-height: 26px; margin: 0px; padding: 0px; color: #242424; text-decoration: none; font-weight: 600; background: #FFFFFF;}

	#mobile_01, #mobile_02 {display: none; width: 100%; float: left;}

#mobile_01 li.mob_01_01 a, #mobile_01 li.mob_01_01 a:link, #mobile_01 li.mob_01_01 a:visited, #mobile_01 li.mob_01_01 a:hover, #mobile_01 li.mob_01_01 a:active {color: #FFFFFF; background: #A1CA1A;}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.carousel-layout2 .carousel-item-title:hover{color:#f15e22}

.specialist_box .specialist_info .specialist_box_col{
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
margin:0;
font-size:10px;
height:43px;
padding-top:5px;
float:left;
line-height:15px;
text-align:center
}
.promotions-module__list-actions{margin-top:30px}
.page-template-template-fashion-products .site-inner .promotions-module__list-actions,.page-template-template-lifestyle .site-inner .promotions-module__list-actions{display:block}


.stand-out{
    color: #C00 !important;
    font-weight: bold !important;
}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}

.primary-section .title {
    border-bottom: 1px solid #FFF;
}

.primary-section, .primary-section .title p, .primary-section h3 {
    color: #FECE1A;
}

.secondary-section .title {
    border-bottom: 1px solid #181A1C;
}

.secondary-section h1, .secondary-section .title p {
    color: #181A1C;
}

.third-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: #FECE1A;
}

.sub-section .title {
    padding:0;
}

.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}


.footer-line {
	height: 3px; 
	background: #fb0000;
	bottom: 0;
	position:relative;
	width: 100%;
}
.footer_links h3{font-size:21px;font-weight:700;margin-bottom:25px;color:#fff;text-transform:uppercase;}
.footer_links ul li{margin-top:14px;}
.footer_links ul li a{color:#cccccc;transition:.3s;font-size:14px;}
.footer_links ul li a:hover{color:#fff;text-decoration:none;}
.footer_links p{color:#fff;margin-bottom:20px;line-height:21px;}
.footer_links input{float:left;background:transparent;border:1px solid #4e4e4e;padding:10px;color:#fff;width:68%;}
.footer_links button{padding:11px 16px 12px;border:none;background:#3b88f0;color:#fff;font-size:15px;font-family:Open Sans;font-weight:300;outline:none;}
.footer_links input::placeholder{color:#676767;opacity:1;}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.row{margin-right:-15px;margin-left:-15px}
